package com.mmc.iuav.user.xzsz;

import java.io.Serializable;

/**
 * @author: zj
 * @Date: 2023/8/22 14:26
 */
public class SingleSubmitResp {
    private String isSuccess;
    private String charset;
    private String errorCode;
    private String errorMessage;
    private Data data;

    public String getIsSuccess() {
        return isSuccess;
    }

    public void setIsSuccess(String isSuccess) {
        this.isSuccess = isSuccess;
    }

    public String getCharset() {
        return charset;
    }

    public void setCharset(String charset) {
        this.charset = charset;
    }

    public String getErrorCode() {
        return errorCode;
    }

    public void setErrorCode(String errorCode) {
        this.errorCode = errorCode;
    }

    public String getErrorMessage() {
        return errorMessage;
    }

    public void setErrorMessage(String errorMessage) {
        this.errorMessage = errorMessage;
    }

    public Data getData() {
        return data;
    }

    public void setData(Data data) {
        this.data = data;
    }

    public static class Data implements Serializable {
        private static final long serialVersionUID = 887647888669372371L;
        private String outerTradeNo;

        public Data() {
        }

        public String getOuterTradeNo() {
            return outerTradeNo;
        }

        public void setOuterTradeNo(String outerTradeNo) {
            this.outerTradeNo = outerTradeNo;
        }
    }
}
